#ifndef _GUI_H_
#define _GUI_H_

/* prototype declaration */
void gui_config(void);

gint configured(GtkWidget *, GdkEventConfigure *);
gint exposed(GtkWidget *, GdkEventExpose *);
gint flipvertical(GtkWidget *, GdkEventExpose *);
gint update_screen(GtkWidget *);


#endif /* _GUI_H_ */
